
.page-content.page-not-found {
    text-align: center;
	padding-bottom:12px;
}
.page-content.page-not-found h4 {
    background: rgba(0, 0, 0, 0) url("../img/demo/404.png") no-repeat scroll 0 0;
    display: inline-block;
    height: 275px;
    margin-bottom: 85px;
    width: 478px;
}
.page-not-found .large-text {
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
    font-size: 16px;
    margin: 0 auto;
    padding: 14px;
    text-transform: uppercase;
    width: 47%;
}
.box-not-found {
    display: inline-block;
    margin: 43px auto 0;
    text-align: center;
    width: 47%;
}
.account-link.homepage-in-404 {
    float: left;
}
.account-link.homepage-in-404 span {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
}
.account-link.homepage-in-404 span{
	padding: 14px 24px;
}
#pagenotfound .account-link.homepage-in-404 span {
    padding: 14px 71px;
}
.account-link.homepage-in-404 span:hover {
    background: #d5292c none repeat scroll 0 0;
    color: #fff;
}

.box-seach-not-found #search_widget {
    margin-left: 30px;
    margin-top: -12px;
    width: 44%;
}
.box-seach-not-found #search_widget input {
    height: 47px;
	border-color:#000;
	position:relative;
}
#search_widget > form {
    position: relative;
}
.box-seach-not-found #search_widget input {
    border-color: #000;
    font-size: 14px;
    height: 47px;
    padding-left: 14px;
    text-transform: uppercase;
}
#pagenotfound .page-header {
    display: none;
}

@media (max-width:1199px) {
	#pagenotfound .account-link.homepage-in-404 span {
		padding: 1.4vw 3vw;
	}
}
@media (max-width:991px) {
	#pagenotfound .account-link.homepage-in-404 span {
		padding: 1.5vw 1.6vw;
	}
}
@media (max-width:767px) {
	.page-content.page-not-found h4 {
		font-family: "oswald";
		font-size: 31vw;
		font-weight: 700;
		padding-bottom: 48px;
		 background: none;
		display: block;
		height: auto;
		margin-bottom: auto;
		width: auto;
		background:none;
	}
	.box-seach-not-found #search_widget {
		margin-left:0px;
		margin-top:20px;
		width:100%;
	}
	.box-seach-not-found #search_widget input {
		border-color: #000;
		font-size: 14px;
		height: 47px;
		margin-top: 29px;
		padding-left: 14px;
		text-transform: uppercase;
		width: 100%;
	}
	.box-seach-not-found .fa.fa-search.search {
		top: 46px;
	}
	.page-not-found .large-text, .box-not-found{
		width:73%;
	}
	#pagenotfound .account-link.homepage-in-404 span {
		padding: 3vw 1.6vw;
	}
	#search_widget button {
		top: 36px !important;
	}
}	
	
